.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.773000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401502,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401502,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401502,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.545130px;}
.ls6{letter-spacing:-1.742400px;}
.ls8{letter-spacing:-1.667600px;}
.ls7{letter-spacing:-1.663200px;}
.lse{letter-spacing:-1.576800px;}
.ls21{letter-spacing:-1.524000px;}
.ls1a{letter-spacing:-1.520000px;}
.lsa{letter-spacing:-1.516000px;}
.lsb{letter-spacing:-1.512000px;}
.lsc{letter-spacing:-1.508000px;}
.ls13{letter-spacing:-1.444000px;}
.ls11{letter-spacing:-1.440200px;}
.ls12{letter-spacing:-1.436400px;}
.ls14{letter-spacing:-1.432600px;}
.ls1f{letter-spacing:-1.368000px;}
.ls20{letter-spacing:-1.364400px;}
.ls1e{letter-spacing:-1.360800px;}
.ls35{letter-spacing:-1.222400px;}
.ls34{letter-spacing:-1.216000px;}
.ls33{letter-spacing:-1.209600px;}
.ls1d{letter-spacing:-1.036800px;}
.ls1b{letter-spacing:-1.018800px;}
.ls1c{letter-spacing:-1.008000px;}
.ls31{letter-spacing:-0.883190px;}
.ls32{letter-spacing:-0.879978px;}
.ls2b{letter-spacing:-0.876767px;}
.ls37{letter-spacing:-0.873600px;}
.ls2d{letter-spacing:-0.873555px;}
.ls36{letter-spacing:-0.870400px;}
.ls2e{letter-spacing:-0.870344px;}
.ls39{letter-spacing:-0.867200px;}
.ls2c{letter-spacing:-0.867132px;}
.ls38{letter-spacing:-0.864000px;}
.ls2a{letter-spacing:-0.863920px;}
.ls2f{letter-spacing:-0.860709px;}
.ls30{letter-spacing:-0.761600px;}
.ls1{letter-spacing:-0.075600px;}
.ls2{letter-spacing:-0.046400px;}
.lsd{letter-spacing:-0.043200px;}
.ls3{letter-spacing:-0.033600px;}
.ls3e{letter-spacing:-0.032400px;}
.ls3f{letter-spacing:-0.028800px;}
.ls3c{letter-spacing:-0.022000px;}
.ls3d{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.021400px;}
.lsf{letter-spacing:-0.020800px;}
.ls27{letter-spacing:-0.019200px;}
.ls26{letter-spacing:-0.016000px;}
.ls9{letter-spacing:-0.015600px;}
.ls29{letter-spacing:-0.014987px;}
.ls19{letter-spacing:-0.014400px;}
.ls23{letter-spacing:-0.014000px;}
.ls15{letter-spacing:-0.012000px;}
.ls5{letter-spacing:-0.010400px;}
.ls24{letter-spacing:-0.010000px;}
.ls16{letter-spacing:-0.009600px;}
.ls25{letter-spacing:-0.008000px;}
.ls28{letter-spacing:-0.007494px;}
.ls18{letter-spacing:-0.007200px;}
.ls22{letter-spacing:-0.006000px;}
.ls17{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.ls3a{letter-spacing:429.510400px;}
.ls3b{letter-spacing:432.702400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.041600px;}
.ws7{word-spacing:-0.036400px;}
.ws29{word-spacing:-0.033600px;}
.wsb{word-spacing:-0.031200px;}
.ws1c{word-spacing:-0.029974px;}
.ws1b{word-spacing:-0.028800px;}
.ws1d{word-spacing:-0.022481px;}
.ws2a{word-spacing:-0.022000px;}
.wsd{word-spacing:-0.021400px;}
.ws5{word-spacing:-0.017600px;}
.ws2d{word-spacing:-0.016800px;}
.ws2b{word-spacing:-0.014400px;}
.ws11{word-spacing:-0.012000px;}
.ws2e{word-spacing:-0.004800px;}
.ws2c{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.ws18{word-spacing:0.008000px;}
.ws23{word-spacing:0.009635px;}
.ws17{word-spacing:0.010000px;}
.ws1e{word-spacing:0.012846px;}
.ws1a{word-spacing:0.014000px;}
.ws19{word-spacing:0.016000px;}
.ws1f{word-spacing:0.016058px;}
.ws10{word-spacing:0.019000px;}
.ws26{word-spacing:0.019200px;}
.ws22{word-spacing:0.019270px;}
.ws24{word-spacing:0.019600px;}
.ws9{word-spacing:0.020000px;}
.ws13{word-spacing:0.021600px;}
.ws28{word-spacing:0.022400px;}
.ws21{word-spacing:0.022481px;}
.wsc{word-spacing:0.024000px;}
.ws15{word-spacing:0.025200px;}
.ws27{word-spacing:0.025600px;}
.ws20{word-spacing:0.025693px;}
.ws6{word-spacing:0.026400px;}
.wse{word-spacing:0.026600px;}
.ws8{word-spacing:0.028000px;}
.ws14{word-spacing:0.028800px;}
.ws25{word-spacing:0.028904px;}
.wsf{word-spacing:0.030400px;}
.ws12{word-spacing:0.032000px;}
.ws3{word-spacing:0.033600px;}
.ws16{word-spacing:0.036000px;}
.wsa{word-spacing:0.050400px;}
.ws1{word-spacing:0.075600px;}
.ws0{word-spacing:0.081351px;}
._32{margin-left:-220.619200px;}
._4{margin-left:-14.716000px;}
._3{margin-left:-9.128000px;}
._a{margin-left:-7.765649px;}
._6{margin-left:-5.940000px;}
._2{margin-left:-4.866400px;}
._0{margin-left:-3.753600px;}
._5{margin-left:-2.661600px;}
._18{margin-left:-1.480548px;}
._16{width:1.438797px;}
._24{width:8.310000px;}
._1{width:15.716800px;}
._20{width:18.787860px;}
._15{width:67.597757px;}
._23{width:95.724950px;}
._30{width:106.798546px;}
._11{width:113.285978px;}
._d{width:141.493461px;}
._12{width:173.079547px;}
._2a{width:174.727098px;}
._29{width:189.143970px;}
._f{width:218.212162px;}
._9{width:219.573880px;}
._2d{width:224.564707px;}
._2c{width:229.751441px;}
._19{width:238.865962px;}
._22{width:243.972406px;}
._1a{width:261.812844px;}
._2e{width:293.867823px;}
._1c{width:297.924074px;}
._1d{width:305.886456px;}
._8{width:333.091892px;}
._31{width:340.962726px;}
._1b{width:362.425848px;}
._1e{width:378.414019px;}
._7{width:406.660310px;}
._13{width:423.719234px;}
._c{width:453.368726px;}
._b{width:575.272060px;}
._1f{width:596.038458px;}
._e{width:604.548372px;}
._2f{width:620.294847px;}
._21{width:623.541775px;}
._17{width:638.896434px;}
._10{width:643.505080px;}
._28{width:682.995740px;}
._14{width:772.425128px;}
._2b{width:776.192334px;}
._27{width:827.009481px;}
._26{width:846.185945px;}
._25{width:849.644838px;}
.fc4{color:rgb(64,98,174);}
.fc5{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(29,78,158);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(79,76,77);}
.fs12{font-size:16.000000px;}
.fse{font-size:20.000000px;}
.fsb{font-size:24.000000px;}
.fs11{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs10{font-size:32.116000px;}
.fsd{font-size:36.000000px;}
.fsf{font-size:37.468000px;}
.fsa{font-size:38.000000px;}
.fs7{font-size:40.000000px;}
.fsc{font-size:40.271214px;}
.fs9{font-size:42.800000px;}
.fs6{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs8{font-size:72.000000px;}
.fs1{font-size:108.000000px;}
.fs2{font-size:116.000000px;}
.fs0{font-size:116.216000px;}
.y0{bottom:0.000000px;}
.y51{bottom:2.562954px;}
.y4c{bottom:2.563114px;}
.y4a{bottom:2.564560px;}
.y4e{bottom:2.564720px;}
.yba{bottom:14.808239px;}
.y6{bottom:71.466009px;}
.y4{bottom:79.467632px;}
.y2b{bottom:85.463390px;}
.y2f{bottom:85.486837px;}
.y36{bottom:85.591547px;}
.y2d{bottom:85.591707px;}
.y33{bottom:85.650968px;}
.y31{bottom:86.108993px;}
.y29{bottom:90.519811px;}
.y34{bottom:90.527680px;}
.y2a{bottom:96.705555px;}
.y2e{bottom:96.729002px;}
.y35{bottom:96.833712px;}
.y2c{bottom:96.833873px;}
.y32{bottom:96.893133px;}
.y30{bottom:97.351158px;}
.y3{bottom:109.980567px;}
.yb7{bottom:137.073733px;}
.yb6{bottom:148.636772px;}
.y2{bottom:149.388691px;}
.yb5{bottom:160.199812px;}
.yb4{bottom:180.527957px;}
.y6d{bottom:191.613860px;}
.y76{bottom:196.513859px;}
.yb3{bottom:197.872516px;}
.y6c{bottom:209.279616px;}
.yb2{bottom:216.778086px;}
.y75{bottom:221.116635px;}
.y72{bottom:224.457069px;}
.y6b{bottom:226.945371px;}
.y71{bottom:232.486957px;}
.y6a{bottom:244.611126px;}
.yb8{bottom:250.266094px;}
.yb9{bottom:265.311215px;}
.y69{bottom:275.124702px;}
.y68{bottom:292.790458px;}
.y67{bottom:310.456213px;}
.y70{bottom:322.779040px;}
.y66{bottom:328.121968px;}
.y6f{bottom:330.808929px;}
.y6e{bottom:348.482714px;}
.y74{bottom:358.718413px;}
.y65{bottom:366.665433px;}
.y73{bottom:368.354279px;}
.y90{bottom:380.985819px;}
.y8f{bottom:400.257782px;}
.y8e{bottom:419.042337px;}
.yb0{bottom:424.076728px;}
.y64{bottom:432.734393px;}
.y8d{bottom:435.102307px;}
.y63{bottom:437.468013px;}
.yaf{bottom:439.378484px;}
.y25{bottom:448.834401px;}
.y8c{bottom:451.162276px;}
.yae{bottom:454.009583px;}
.y54{bottom:457.498570px;}
.y62{bottom:461.558161px;}
.y8b{bottom:470.434239px;}
.yad{bottom:473.820282px;}
.y24{bottom:474.529884px;}
.y53{bottom:481.970459px;}
.y61{bottom:485.648308px;}
.y1d{bottom:486.646584px;}
.y28{bottom:487.223773px;}
.y23{bottom:488.984165px;}
.yb1{bottom:499.450723px;}
.y52{bottom:506.442347px;}
.y60{bottom:509.738456px;}
.y22{bottom:513.073108px;}
.y21{bottom:527.527390px;}
.y50{bottom:530.915842px;}
.y5f{bottom:533.828604px;}
.y88{bottom:539.597329px;}
.y20{bottom:551.616333px;}
.y4f{bottom:555.387731px;}
.y5e{bottom:557.918752px;}
.y87{bottom:563.686638px;}
.y1c{bottom:566.524705px;}
.yac{bottom:568.470828px;}
.y1f{bottom:575.705276px;}
.y86{bottom:576.534613px;}
.y4d{bottom:577.672117px;}
.y5d{bottom:582.008899px;}
.y27{bottom:585.187451px;}
.y1b{bottom:585.796437px;}
.y85{bottom:599.018570px;}
.y4b{bottom:602.145612px;}
.y5c{bottom:606.099047px;}
.y1e{bottom:609.430809px;}
.y84{bottom:619.093854px;}
.y49{bottom:626.617661px;}
.y5b{bottom:630.189195px;}
.y83{bottom:639.169138px;}
.y59{bottom:654.439298px;}
.y57{bottom:654.857013px;}
.y82{bottom:659.244422px;}
.y5a{bottom:661.433492px;}
.y1a{bottom:663.797170px;}
.y58{bottom:668.893098px;}
.y56{bottom:669.310812px;}
.y81{bottom:678.516385px;}
.y26{bottom:682.851935px;}
.y19{bottom:683.068902px;}
.y80{bottom:700.197021px;}
.y55{bottom:704.625942px;}
.y7f{bottom:714.650349px;}
.y18{bottom:724.933691px;}
.y7e{bottom:734.403273px;}
.y7d{bottom:754.799627px;}
.y8a{bottom:769.650479px;}
.y7c{bottom:769.843518px;}
.y48{bottom:776.515608px;}
.y89{bottom:784.694370px;}
.y7b{bottom:784.887409px;}
.y47{bottom:794.181363px;}
.y79{bottom:807.694862px;}
.y46{bottom:811.847118px;}
.y45{bottom:829.512873px;}
.y16{bottom:838.651207px;}
.y7a{bottom:841.260600px;}
.y44{bottom:847.178628px;}
.y15{bottom:856.316962px;}
.y43{bottom:864.844383px;}
.y14{bottom:873.982717px;}
.ya4{bottom:876.485955px;}
.y13{bottom:891.648472px;}
.y42{bottom:892.146004px;}
.yaa{bottom:898.321149px;}
.y12{bottom:909.314227px;}
.ya9{bottom:911.972120px;}
.yab{bottom:916.436739px;}
.ya3{bottom:925.468276px;}
.ya8{bottom:925.622931px;}
.y11{bottom:926.979982px;}
.ya2{bottom:939.119086px;}
.ya7{bottom:939.273581px;}
.y41{bottom:944.144351px;}
.y10{bottom:944.645737px;}
.ya1{bottom:952.769897px;}
.ya6{bottom:952.924553px;}
.y40{bottom:961.810106px;}
.y9f{bottom:966.418890px;}
.ya0{bottom:966.420708px;}
.ya5{bottom:966.575363px;}
.yf{bottom:971.947359px;}
.y3f{bottom:979.475861px;}
.y9e{bottom:987.296205px;}
.y3e{bottom:997.141616px;}
.y9d{bottom:1007.371489px;}
.y3d{bottom:1014.807371px;}
.ye{bottom:1026.719872px;}
.y9c{bottom:1027.446773px;}
.y3c{bottom:1042.108993px;}
.yd{bottom:1044.385627px;}
.y1{bottom:1046.206966px;}
.y9b{bottom:1049.930730px;}
.yc{bottom:1062.051382px;}
.y9a{bottom:1064.384058px;}
.yb{bottom:1079.717137px;}
.y99{bottom:1084.459342px;}
.y3b{bottom:1091.111870px;}
.ya{bottom:1097.382892px;}
.y98{bottom:1104.534626px;}
.y3a{bottom:1108.777625px;}
.y97{bottom:1124.609909px;}
.y9{bottom:1124.685316px;}
.y39{bottom:1126.443380px;}
.y8{bottom:1142.351071px;}
.y38{bottom:1144.109135px;}
.y96{bottom:1145.487225px;}
.y94{bottom:1165.559479px;}
.y95{bottom:1165.561946px;}
.y7{bottom:1171.258671px;}
.y37{bottom:1171.410596px;}
.y93{bottom:1185.634763px;}
.y92{bottom:1205.710047px;}
.y91{bottom:1225.785331px;}
.y78{bottom:1247.533619px;}
.y17{bottom:1263.638685px;}
.y77{bottom:1280.908567px;}
.y5{bottom:1392.079645px;}
.h1b{height:11.808000px;}
.h16{height:14.600000px;}
.h14{height:15.482750px;}
.h12{height:15.482910px;}
.h10{height:15.484355px;}
.h13{height:15.484516px;}
.h1e{height:17.544000px;}
.hf{height:17.736000px;}
.h5{height:22.432000px;}
.h1a{height:23.616000px;}
.h19{height:23.701608px;}
.h1d{height:26.316000px;}
.h15{height:26.568000px;}
.h18{height:27.688852px;}
.hc{height:28.044000px;}
.hd{height:28.082000px;}
.h11{height:28.391206px;}
.h9{height:29.520000px;}
.h1c{height:31.416000px;}
.hb{height:31.586400px;}
.h8{height:32.472000px;}
.h1f{height:35.088000px;}
.h4{height:35.424000px;}
.h17{height:35.472000px;}
.h7{height:38.428000px;}
.ha{height:53.208000px;}
.h3{height:85.608000px;}
.h2{height:85.767408px;}
.h6{height:1161.121900px;}
.he{height:1223.755031px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w4{width:25.127128px;}
.w5{width:25.128734px;}
.w2{width:904.968452px;}
.w3{width:905.771440px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:4.818415px;}
.x1c{left:8.356223px;}
.x38{left:38.434098px;}
.x3{left:44.048275px;}
.x2{left:45.523848px;}
.x5{left:51.391287px;}
.x1a{left:61.836085px;}
.x7{left:65.353015px;}
.x6{left:66.680517px;}
.x1f{left:69.988387px;}
.x20{left:77.021568px;}
.x8{left:80.352205px;}
.x26{left:91.464447px;}
.x29{left:99.190645px;}
.x10{left:205.316384px;}
.xf{left:206.424508px;}
.xd{left:267.250754px;}
.x2f{left:275.529236px;}
.x27{left:278.042603px;}
.x28{left:285.133316px;}
.x2d{left:289.749594px;}
.xa{left:291.789773px;}
.x9{left:293.413416px;}
.x36{left:295.905412px;}
.x33{left:336.854311px;}
.x34{left:356.165230px;}
.x35{left:365.104744px;}
.xe{left:381.300387px;}
.x32{left:388.950944px;}
.x1d{left:447.534602px;}
.x1b{left:457.803224px;}
.x13{left:462.376567px;}
.x2a{left:474.501359px;}
.x14{left:484.745267px;}
.x37{left:518.971543px;}
.x1e{left:548.178233px;}
.x17{left:556.005069px;}
.x2b{left:557.216325px;}
.x2c{left:558.377258px;}
.x1{left:577.760767px;}
.x31{left:606.242300px;}
.x2e{left:615.569819px;}
.x15{left:638.269832px;}
.x16{left:645.751119px;}
.xb{left:658.221215px;}
.x21{left:664.926493px;}
.xc{left:669.505136px;}
.x19{left:734.334442px;}
.x18{left:743.240873px;}
.x30{left:777.140172px;}
.x22{left:814.953721px;}
.x24{left:816.312378px;}
.x12{left:824.604362px;}
.x25{left:826.430038px;}
.x11{left:831.127844px;}
.x23{left:836.433673px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.113047pt;}
.ls6{letter-spacing:-1.446595pt;}
.ls8{letter-spacing:-1.384494pt;}
.ls7{letter-spacing:-1.380841pt;}
.lse{letter-spacing:-1.309109pt;}
.ls21{letter-spacing:-1.265273pt;}
.ls1a{letter-spacing:-1.261952pt;}
.lsa{letter-spacing:-1.258631pt;}
.lsb{letter-spacing:-1.255310pt;}
.lsc{letter-spacing:-1.251989pt;}
.ls13{letter-spacing:-1.198854pt;}
.ls11{letter-spacing:-1.195699pt;}
.ls12{letter-spacing:-1.192545pt;}
.ls14{letter-spacing:-1.189390pt;}
.ls1f{letter-spacing:-1.135757pt;}
.ls20{letter-spacing:-1.132768pt;}
.ls1e{letter-spacing:-1.129779pt;}
.ls35{letter-spacing:-1.014875pt;}
.ls34{letter-spacing:-1.009562pt;}
.ls33{letter-spacing:-1.004248pt;}
.ls1d{letter-spacing:-0.860784pt;}
.ls1b{letter-spacing:-0.845840pt;}
.ls1c{letter-spacing:-0.836873pt;}
.ls31{letter-spacing:-0.733252pt;}
.ls32{letter-spacing:-0.730586pt;}
.ls2b{letter-spacing:-0.727919pt;}
.ls37{letter-spacing:-0.725290pt;}
.ls2d{letter-spacing:-0.725253pt;}
.ls36{letter-spacing:-0.722634pt;}
.ls2e{letter-spacing:-0.722587pt;}
.ls39{letter-spacing:-0.719977pt;}
.ls2c{letter-spacing:-0.719920pt;}
.ls38{letter-spacing:-0.717320pt;}
.ls2a{letter-spacing:-0.717254pt;}
.ls2f{letter-spacing:-0.714588pt;}
.ls30{letter-spacing:-0.632304pt;}
.ls1{letter-spacing:-0.062766pt;}
.ls2{letter-spacing:-0.038523pt;}
.lsd{letter-spacing:-0.035866pt;}
.ls3{letter-spacing:-0.027896pt;}
.ls3e{letter-spacing:-0.026900pt;}
.ls3f{letter-spacing:-0.023911pt;}
.ls3c{letter-spacing:-0.018265pt;}
.ls3d{letter-spacing:-0.017933pt;}
.ls10{letter-spacing:-0.017767pt;}
.lsf{letter-spacing:-0.017269pt;}
.ls27{letter-spacing:-0.015940pt;}
.ls26{letter-spacing:-0.013284pt;}
.ls9{letter-spacing:-0.012952pt;}
.ls29{letter-spacing:-0.012443pt;}
.ls19{letter-spacing:-0.011955pt;}
.ls23{letter-spacing:-0.011623pt;}
.ls15{letter-spacing:-0.009963pt;}
.ls5{letter-spacing:-0.008634pt;}
.ls24{letter-spacing:-0.008302pt;}
.ls16{letter-spacing:-0.007970pt;}
.ls25{letter-spacing:-0.006642pt;}
.ls28{letter-spacing:-0.006221pt;}
.ls18{letter-spacing:-0.005978pt;}
.ls22{letter-spacing:-0.004981pt;}
.ls17{letter-spacing:-0.003985pt;}
.ls4{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:356.593072pt;}
.ls3b{letter-spacing:359.243171pt;}
.ws4{word-spacing:-0.034538pt;}
.ws7{word-spacing:-0.030220pt;}
.ws29{word-spacing:-0.027896pt;}
.wsb{word-spacing:-0.025903pt;}
.ws1c{word-spacing:-0.024886pt;}
.ws1b{word-spacing:-0.023911pt;}
.ws1d{word-spacing:-0.018664pt;}
.ws2a{word-spacing:-0.018265pt;}
.wsd{word-spacing:-0.017767pt;}
.ws5{word-spacing:-0.014612pt;}
.ws2d{word-spacing:-0.013948pt;}
.ws2b{word-spacing:-0.011955pt;}
.ws11{word-spacing:-0.009963pt;}
.ws2e{word-spacing:-0.003985pt;}
.ws2c{word-spacing:-0.002989pt;}
.ws2{word-spacing:0.000000pt;}
.ws18{word-spacing:0.006642pt;}
.ws23{word-spacing:0.007999pt;}
.ws17{word-spacing:0.008302pt;}
.ws1e{word-spacing:0.010665pt;}
.ws1a{word-spacing:0.011623pt;}
.ws19{word-spacing:0.013284pt;}
.ws1f{word-spacing:0.013332pt;}
.ws10{word-spacing:0.015774pt;}
.ws26{word-spacing:0.015940pt;}
.ws22{word-spacing:0.015998pt;}
.ws24{word-spacing:0.016273pt;}
.ws9{word-spacing:0.016605pt;}
.ws13{word-spacing:0.017933pt;}
.ws28{word-spacing:0.018597pt;}
.ws21{word-spacing:0.018665pt;}
.wsc{word-spacing:0.019926pt;}
.ws15{word-spacing:0.020922pt;}
.ws27{word-spacing:0.021254pt;}
.ws20{word-spacing:0.021331pt;}
.ws6{word-spacing:0.021918pt;}
.wse{word-spacing:0.022084pt;}
.ws8{word-spacing:0.023246pt;}
.ws14{word-spacing:0.023911pt;}
.ws25{word-spacing:0.023997pt;}
.wsf{word-spacing:0.025239pt;}
.ws12{word-spacing:0.026567pt;}
.ws3{word-spacing:0.027896pt;}
.ws16{word-spacing:0.029888pt;}
.wsa{word-spacing:0.041844pt;}
.ws1{word-spacing:0.062766pt;}
.ws0{word-spacing:0.067540pt;}
._32{margin-left:-183.165014pt;}
._4{margin-left:-12.217687pt;}
._3{margin-left:-7.578353pt;}
._a{margin-left:-6.447286pt;}
._6{margin-left:-4.931575pt;}
._2{margin-left:-4.040239pt;}
._0{margin-left:-3.116357pt;}
._5{margin-left:-2.209744pt;}
._18{margin-left:-1.229197pt;}
._16{width:1.194534pt;}
._24{width:6.899224pt;}
._1{width:13.048583pt;}
._20{width:15.598274pt;}
._15{width:56.121788pt;}
._23{width:79.473870pt;}
._30{width:88.667520pt;}
._11{width:94.053590pt;}
._d{width:117.472331pt;}
._12{width:143.696096pt;}
._2a{width:145.063944pt;}
._29{width:157.033286pt;}
._f{width:181.166615pt;}
._9{width:182.297157pt;}
._2d{width:186.440698pt;}
._2c{width:190.746888pt;}
._19{width:198.314050pt;}
._22{width:202.553581pt;}
._1a{width:217.365275pt;}
._2e{width:243.978330pt;}
._1c{width:247.345957pt;}
._1d{width:253.956578pt;}
._8{width:276.543388pt;}
._31{width:283.078002pt;}
._1b{width:300.897363pt;}
._1e{width:314.171246pt;}
._7{width:337.622207pt;}
._13{width:351.785064pt;}
._c{width:376.401006pt;}
._b{width:477.608997pt;}
._1f{width:494.849915pt;}
._e{width:501.915114pt;}
._2f{width:514.988334pt;}
._21{width:517.684036pt;}
._17{width:530.431958pt;}
._10{width:534.258201pt;}
._28{width:567.044592pt;}
._14{width:641.291688pt;}
._2b{width:644.419342pt;}
._27{width:686.609339pt;}
._26{width:702.530243pt;}
._25{width:705.401926pt;}
.fs12{font-size:13.283704pt;}
.fse{font-size:16.604630pt;}
.fsb{font-size:19.925556pt;}
.fs11{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs10{font-size:26.663716pt;}
.fsd{font-size:29.888335pt;}
.fsf{font-size:31.107115pt;}
.fsa{font-size:31.548798pt;}
.fs7{font-size:33.209261pt;}
.fsc{font-size:33.434431pt;}
.fs9{font-size:35.533909pt;}
.fs6{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs5{font-size:43.172039pt;}
.fs8{font-size:59.776669pt;}
.fs1{font-size:89.665004pt;}
.fs2{font-size:96.306856pt;}
.fs0{font-size:96.486186pt;}
.y0{bottom:0.000000pt;}
.y51{bottom:2.127845pt;}
.y4c{bottom:2.127978pt;}
.y4a{bottom:2.129178pt;}
.y4e{bottom:2.129312pt;}
.yba{bottom:12.294267pt;}
.y6{bottom:59.333333pt;}
.y4{bottom:65.976533pt;}
.y2b{bottom:70.954400pt;}
.y2f{bottom:70.973867pt;}
.y36{bottom:71.060800pt;}
.y2d{bottom:71.060933pt;}
.y33{bottom:71.110133pt;}
.y31{bottom:71.490400pt;}
.y29{bottom:75.152400pt;}
.y34{bottom:75.158933pt;}
.y2a{bottom:80.288000pt;}
.y2e{bottom:80.307467pt;}
.y35{bottom:80.394400pt;}
.y2c{bottom:80.394533pt;}
.y32{bottom:80.443733pt;}
.y30{bottom:80.824000pt;}
.y3{bottom:91.309333pt;}
.yb7{bottom:113.802933pt;}
.yb6{bottom:123.402933pt;}
.y2{bottom:124.027200pt;}
.yb5{bottom:133.002933pt;}
.yb4{bottom:149.880000pt;}
.y6d{bottom:159.083867pt;}
.y76{bottom:163.152000pt;}
.yb3{bottom:164.280000pt;}
.y6c{bottom:173.750533pt;}
.yb2{bottom:179.976000pt;}
.y75{bottom:183.578000pt;}
.y72{bottom:186.351333pt;}
.y6b{bottom:188.417200pt;}
.y71{bottom:193.018000pt;}
.y6a{bottom:203.083867pt;}
.yb8{bottom:207.778800pt;}
.yb9{bottom:220.269733pt;}
.y69{bottom:228.417200pt;}
.y68{bottom:243.083867pt;}
.y67{bottom:257.750533pt;}
.y70{bottom:267.981333pt;}
.y66{bottom:272.417200pt;}
.y6f{bottom:274.648000pt;}
.y6e{bottom:289.321333pt;}
.y74{bottom:297.819333pt;}
.y65{bottom:304.417200pt;}
.y73{bottom:305.819333pt;}
.y90{bottom:316.306436pt;}
.y8f{bottom:332.306627pt;}
.y8e{bottom:347.902157pt;}
.yb0{bottom:352.081867pt;}
.y64{bottom:359.269733pt;}
.y8d{bottom:361.235649pt;}
.y63{bottom:363.199733pt;}
.yaf{bottom:364.785867pt;}
.y25{bottom:372.636467pt;}
.y8c{bottom:374.569142pt;}
.yae{bottom:376.933067pt;}
.y54{bottom:379.829733pt;}
.y62{bottom:383.200133pt;}
.y8b{bottom:390.569333pt;}
.yad{bottom:393.380533pt;}
.y24{bottom:393.969667pt;}
.y53{bottom:400.147067pt;}
.y61{bottom:403.200533pt;}
.y1d{bottom:404.029333pt;}
.y28{bottom:404.508533pt;}
.y23{bottom:405.970067pt;}
.yb1{bottom:414.659733pt;}
.y52{bottom:420.464400pt;}
.y60{bottom:423.200933pt;}
.y22{bottom:425.969467pt;}
.y21{bottom:437.969867pt;}
.y50{bottom:440.783067pt;}
.y5f{bottom:443.201333pt;}
.y88{bottom:447.990711pt;}
.y20{bottom:457.969267pt;}
.y4f{bottom:461.100400pt;}
.y5e{bottom:463.201733pt;}
.y87{bottom:467.990414pt;}
.y1c{bottom:470.346667pt;}
.yac{bottom:471.962400pt;}
.y1f{bottom:477.968667pt;}
.y86{bottom:478.657209pt;}
.y4d{bottom:479.601600pt;}
.y5d{bottom:483.202133pt;}
.y27{bottom:485.841067pt;}
.y1b{bottom:486.346667pt;}
.y85{bottom:497.324098pt;}
.y4b{bottom:499.920267pt;}
.y5c{bottom:503.202533pt;}
.y1e{bottom:505.968667pt;}
.y84{bottom:513.991232pt;}
.y49{bottom:520.237733pt;}
.y5b{bottom:523.202933pt;}
.y83{bottom:530.658365pt;}
.y59{bottom:543.336133pt;}
.y57{bottom:543.682933pt;}
.y82{bottom:547.325499pt;}
.y5a{bottom:549.142933pt;}
.y1a{bottom:551.105333pt;}
.y58{bottom:555.336133pt;}
.y56{bottom:555.682933pt;}
.y81{bottom:563.325690pt;}
.y26{bottom:566.925200pt;}
.y19{bottom:567.105333pt;}
.y80{bottom:581.325637pt;}
.y55{bottom:585.002667pt;}
.y7f{bottom:593.325245pt;}
.y18{bottom:601.862800pt;}
.y7e{bottom:609.724746pt;}
.y7d{bottom:626.658442pt;}
.y8a{bottom:638.988088pt;}
.y7c{bottom:639.148354pt;}
.y48{bottom:644.687733pt;}
.y89{bottom:651.478000pt;}
.y7b{bottom:651.638267pt;}
.y47{bottom:659.354400pt;}
.y79{bottom:670.573733pt;}
.y46{bottom:674.021067pt;}
.y45{bottom:688.687733pt;}
.y16{bottom:696.274667pt;}
.y7a{bottom:698.441067pt;}
.y44{bottom:703.354400pt;}
.y15{bottom:710.941333pt;}
.y43{bottom:718.021067pt;}
.y14{bottom:725.608000pt;}
.ya4{bottom:727.686267pt;}
.y13{bottom:740.274667pt;}
.y42{bottom:740.687733pt;}
.yaa{bottom:745.814533pt;}
.y12{bottom:754.941333pt;}
.ya9{bottom:757.148000pt;}
.yab{bottom:760.854667pt;}
.ya3{bottom:768.352933pt;}
.ya8{bottom:768.481333pt;}
.y11{bottom:769.608000pt;}
.ya2{bottom:779.686267pt;}
.ya7{bottom:779.814533pt;}
.y41{bottom:783.858400pt;}
.y10{bottom:784.274667pt;}
.ya1{bottom:791.019600pt;}
.ya6{bottom:791.148000pt;}
.y40{bottom:798.525067pt;}
.y9f{bottom:802.351424pt;}
.ya0{bottom:802.352933pt;}
.ya5{bottom:802.481333pt;}
.yf{bottom:806.941333pt;}
.y3f{bottom:813.191733pt;}
.y9e{bottom:819.684430pt;}
.y3e{bottom:827.858400pt;}
.y9d{bottom:836.351563pt;}
.y3d{bottom:842.525067pt;}
.ye{bottom:852.415200pt;}
.y9c{bottom:853.018697pt;}
.y3c{bottom:865.191733pt;}
.yd{bottom:867.081867pt;}
.y1{bottom:868.594000pt;}
.y9b{bottom:871.685586pt;}
.yc{bottom:881.748533pt;}
.y9a{bottom:883.685194pt;}
.yb{bottom:896.415200pt;}
.y99{bottom:900.352328pt;}
.y3b{bottom:905.875467pt;}
.ya{bottom:911.081867pt;}
.y98{bottom:917.019461pt;}
.y3a{bottom:920.542133pt;}
.y97{bottom:933.686595pt;}
.y9{bottom:933.749200pt;}
.y39{bottom:935.208800pt;}
.y8{bottom:948.415867pt;}
.y38{bottom:949.875467pt;}
.y96{bottom:951.019600pt;}
.y94{bottom:967.684219pt;}
.y95{bottom:967.686267pt;}
.y7{bottom:972.415867pt;}
.y37{bottom:972.542000pt;}
.y93{bottom:984.351352pt;}
.y92{bottom:1001.018485pt;}
.y91{bottom:1017.685619pt;}
.y78{bottom:1035.741733pt;}
.y17{bottom:1049.112667pt;}
.y77{bottom:1063.450667pt;}
.y5{bottom:1155.748400pt;}
.h1b{height:9.803374pt;}
.h16{height:12.121380pt;}
.h14{height:12.854267pt;}
.h12{height:12.854400pt;}
.h10{height:12.855600pt;}
.h13{height:12.855733pt;}
.h1e{height:14.565582pt;}
.hf{height:14.724986pt;}
.h5{height:18.623753pt;}
.h1a{height:19.606748pt;}
.h19{height:19.677822pt;}
.h1d{height:21.848373pt;}
.h15{height:22.057591pt;}
.h18{height:22.988158pt;}
.hc{height:23.283013pt;}
.hd{height:23.314562pt;}
.h11{height:23.571274pt;}
.h9{height:24.508434pt;}
.h1c{height:26.082553pt;}
.hb{height:26.224025pt;}
.h8{height:26.959278pt;}
.h1f{height:29.131164pt;}
.h4{height:29.410121pt;}
.h17{height:29.449972pt;}
.h7{height:31.904137pt;}
.ha{height:44.174959pt;}
.h3{height:71.074460pt;}
.h2{height:71.206806pt;}
.h6{height:964.000000pt;}
.he{height:1016.000000pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:20.861333pt;}
.w5{width:20.862667pt;}
.w2{width:751.333333pt;}
.w3{width:752.000000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:4.000400pt;}
.x1c{left:6.937600pt;}
.x38{left:31.909200pt;}
.x3{left:36.570267pt;}
.x2{left:37.795333pt;}
.x5{left:42.666667pt;}
.x1a{left:51.338267pt;}
.x7{left:54.258133pt;}
.x6{left:55.360267pt;}
.x1f{left:58.106565pt;}
.x20{left:63.945733pt;}
.x8{left:66.710933pt;}
.x26{left:75.936667pt;}
.x29{left:82.351200pt;}
.x10{left:170.460133pt;}
.xf{left:171.380133pt;}
.xd{left:221.880000pt;}
.x2f{left:228.753057pt;}
.x27{left:230.839733pt;}
.x28{left:236.726667pt;}
.x2d{left:240.559246pt;}
.xa{left:242.253067pt;}
.x9{left:243.601067pt;}
.x36{left:245.670000pt;}
.x33{left:279.667067pt;}
.x34{left:295.699600pt;}
.x35{left:303.121467pt;}
.xe{left:316.567600pt;}
.x32{left:322.919333pt;}
.x1d{left:371.557333pt;}
.x1b{left:380.082667pt;}
.x13{left:383.879600pt;}
.x2a{left:393.945985pt;}
.x14{left:402.450800pt;}
.x37{left:430.866533pt;}
.x1e{left:455.114848pt;}
.x17{left:461.612933pt;}
.x2b{left:462.618557pt;}
.x2c{left:463.582400pt;}
.x1{left:479.675200pt;}
.x31{left:503.321467pt;}
.x2e{left:511.065467pt;}
.x15{left:529.911733pt;}
.x16{left:536.122933pt;}
.xb{left:546.476000pt;}
.x21{left:552.042933pt;}
.xc{left:555.844267pt;}
.x19{left:609.667600pt;}
.x18{left:617.062000pt;}
.x30{left:645.206267pt;}
.x22{left:676.600267pt;}
.x24{left:677.728267pt;}
.x12{left:684.612533pt;}
.x25{left:686.128267pt;}
.x11{left:690.028533pt;}
.x23{left:694.433600pt;}
}
